[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fedora-security/audit fc5,1.418,1.419 fc6,1.170,1.171



Author: lkundrak

Update of /cvs/fedora/fedora-security/audit
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv24882/audit

Modified Files:
	fc5 fc6 
Log Message:
php safe mode escape issue



Index: fc5
===================================================================
RCS file: /cvs/fedora/fedora-security/audit/fc5,v
retrieving revision 1.418
retrieving revision 1.419
diff -u -r1.418 -r1.419
--- fc5	12 Dec 2006 00:09:04 -0000	1.418
+++ fc5	13 Dec 2006 18:56:01 -0000	1.419
@@ -4,6 +4,7 @@
 ** are items that need attention
 
 CVE-2006-6385 ignore (kernel) windows only
+CVE-2006-6383 ignore (php) safe mode isn't safe
 CVE-2006-6333 ignore (kernel, 2.6.19 only)
 CVE-2006-6332 ignore (kernel) no support for madwifi
 CVE-2006-6305 ** net-snmp


Index: fc6
===================================================================
RCS file: /cvs/fedora/fedora-security/audit/fc6,v
retrieving revision 1.170
retrieving revision 1.171
diff -u -r1.170 -r1.171
--- fc6	12 Dec 2006 00:09:04 -0000	1.170
+++ fc6	13 Dec 2006 18:56:01 -0000	1.171
@@ -4,6 +4,7 @@
 ** are items that need attention
 
 CVE-2006-6385 ignore (kernel) windows only
+CVE-2006-6383 ignore (php) safe mode isn't safe
 CVE-2006-6333 ignore (kernel, 2.6.19 only)
 CVE-2006-6332 ignore (kernel) no support for madwifi
 CVE-2006-6305 ** net-snmp


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]